.tree_menu ul{margin:0px;list-style-type:none;padding-left:8px;}
.tree_menu ul a:before{background-image:url(../../templates/images/block10_left_arrow.png);display:inline-block;height:9px;width:9px;background-color:#ffffff;content:' ';margin-right:5px;background-repeat:no-repeat;}
.tree_menu ul a{color:#474747;/*font-weight:bold;*/text-decoration:none;font-size:18px;margin:10px 0px;display:block;}
.tree_menu ul ul a{font-size:14px;}
.checkbox_tree ul{list-style:none;list-style-image:none;}
.tree_menu ul a:hover, .tree_menu .selected{color:red;}